=== debian/control ===
Source: kpty
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kpty
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kpty.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kpty.git

Package: libkf5pty-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev,
         libkf5i18n-dev,
         libkf5pty5 (= ${binary:Version}),
         ${misc:Depends}
Description: development files for kpty
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 Contains development files for kpty.

Package: libkf5pty5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 libkf5pty-data (= ${source:Version})
Description: Pty abstraction.
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
Multi-Arch: same

Package: libkf5pty-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Pty abstraction.
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 This package contains the translations
Multi-Arch: foreign

Package: libkf5pty5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5pty5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kpty
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 Contains debug symbols for kpty.
