=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
-               libkf5coreaddons-dev (>= 5.3.0),
-               libkf5i18n-dev (>= 5.3.0),
-               libkf5kjs-dev (>= 5.3.0),
+               extra-cmake-modules (>= 1.8.0),
+               libkf5coreaddons-dev (>= 5.9.0),
+               libkf5i18n-dev (>= 5.9.0),
+               libkf5kjs-dev (>= 5.9.0),
+               libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kpty
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kpty.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kpty.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kpty.git
 
 Package: libkf5pty-dev
@@ -32,8 +33,9 @@
 
 Package: libkf5pty5
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
- libkf5pty-data (= ${source:Version})
+Depends: libkf5pty-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Pty abstraction.
  Provides primitives for opening & closing a pseudo
  TTY pair, assigning the controlling TTY, utmp
