=== debian/control ===
Source: kpty
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               libkf5coreaddons-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libutempter-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/frameworks/kpty
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kpty.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kpty.git

Package: libkf5pty-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev (>= 5.15.0~),
         libkf5i18n-dev (>= 5.15.0~),
         libkf5pty5 (= ${binary:Version}),
         ${misc:Depends}
Description: development files for kpty
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 Contains development files for kpty.

Package: libkf5pty5
Architecture: any
Multi-Arch: same
Depends: libkf5pty-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Pty abstraction.
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.

Package: libkf5pty-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Pty abstraction.
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 This package contains the translations

Package: libkf5pty5-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkf5pty5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kpty
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 Contains debug symbols for kpty.
