=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kpty
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kpty.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kpty.git
@@ -20,8 +19,8 @@
 Package: libkf5pty-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.15.0~),
-         libkf5i18n-dev (>= 5.15.0~),
+Depends: libkf5coreaddons-dev (>= 5.16.0~),
+         libkf5i18n-dev (>= 5.16.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for kpty
