=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5pty5-dbg
+
+override_dh_auto_test:
+	# Disable dh_auto_test at build time
+	:
