=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kpty
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kpty.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kpty.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
 
 Package: libkf5pty-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.16.0~),
-         libkf5i18n-dev (>= 5.16.0~),
+Depends: libkf5coreaddons-dev (>= 5.26.0~),
+         libkf5i18n-dev (>= 5.26.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for kpty
@@ -51,16 +51,3 @@
  registration and setting various terminal attributes.
  .
  This package contains the translations
-
-Package: libkf5pty5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5pty5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kpty
- Provides primitives for opening & closing a pseudo
- TTY pair, assigning the controlling TTY, utmp
- registration and setting various terminal attributes.
- .
- Contains debug symbols for kpty.
