=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kpty
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kpty.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kpty.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
 
 Package: libkf5pty-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.28.0~),
-         libkf5i18n-dev (>= 5.28.0~),
+Depends: libkf5coreaddons-dev (>= 5.31.0~),
+         libkf5i18n-dev (>= 5.31.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for kpty
@@ -29,7 +29,6 @@
  registration and setting various terminal attributes.
  .
  Contains development files for kpty.
-Breaks: libkf5su-dev (<< 5.28)
 
 Package: libkf5pty5
 Architecture: any
@@ -41,7 +40,6 @@
  Provides primitives for opening & closing a pseudo
  TTY pair, assigning the controlling TTY, utmp
  registration and setting various terminal attributes.
-Breaks: libkf5su5 (<< 5.28)
 
 Package: libkf5pty-data
 Architecture: all
