=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libkf5coreaddons-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libqt5sql5-sqlite,
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qttools5-dev-tools (>= 5.4),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kpty
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpty
@@ -30,16 +34,29 @@
 Package: libkf5pty-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5coreaddons-dev (>= 5.44.0~),
-         libkf5i18n-dev (>= 5.44.0~),
+Depends: libkf5coreaddons-dev (>= 5.50.0~),
+         libkf5i18n-dev (>= 5.50.0~),
          libkf5pty5 (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
+Recommends: libkf5pty-doc (= ${source:Version})
 Description: development files for kpty
  Provides primitives for opening & closing a pseudo
  TTY pair, assigning the controlling TTY, utmp
  registration and setting various terminal attributes.
  .
  Contains development files for kpty.
+
+Package: libkf5pty-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: Pty abstraction (documentation)
+ Provides primitives for opening & closing a pseudo
+ TTY pair, assigning the controlling TTY, utmp
+ registration and setting various terminal attributes.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5pty5
 Architecture: any
